"use strict";
/**
 * url get method stringify params
 */
Object.defineProperty(exports, "__esModule", { value: true });
function toStringQuery(params) {
    if (typeof params === 'object') {
        const keys = Object.keys(params);
        if (keys.length === 0) {
            return '';
        }
        const esc = encodeURIComponent;
        return '?' + Object.keys(params)
            .map(k => esc(k) + '=' + esc(params[k]))
            .join('&');
    }
    else {
        return '';
    }
}
exports.toStringQuery = toStringQuery;
exports.default = toStringQuery;
