export interface IWriter {
    log: (msg: string) => void;
    error: (msg: string) => void;
    link?: IWriter;
}
export declare class FileWriter implements IWriter {
    private _stream;
    constructor(path: string, interval?: string);
    private _message(type, msg);
    log(msg: string): void;
    error(msg: string): void;
}
export default FileWriter;
