export interface IWriter {
    log: (msg: string) => void;
    error: (msg: string) => void;
    link?: IWriter;
}
export declare class Logger {
    readonly name: string;
    static writer: IWriter;
    static format: string;
    constructor(name?: string);
    protected _makeMsg(msgs: any[]): string;
    log(...msgs: any[]): void;
    error(...msgs: any[]): void;
}
export default Logger;
